
.tt-header .main-nav > ul > li.active > a, .tt-header .main-nav > ul > li:hover > a {
	color: #c5141c;
}
.tt-header .main-nav > ul > li:not(.mega) > ul > li > a:hover {
	background: #c5141c;
}
.tt-post.light .tt-post-title:hover {
	color:  #c5141c;
}
.c-btn.type-1.style-2.color-2 {
	background: #c5141c;
}
.c-btn.type-1.color-2 {
	border-color: #c5141c;
}
.c-btn.type-1.style-2.color-2:hover {
	color: #c5141c;
}
.tt-share-whatsapp {
    background: #25d366;
    border: 2px solid #25d366;
}
.tt-share-list a:hover > i{
    color: #111;
}
.c-input:focus{
	border-color: #c5141c;
}
.tt-tab-wrapper.type-1 .tt-nav-tab-item:before{
	background: #c5141c;
}
.tt-post-cat{
	color: #c5141c;
}
.tt-post-title:hover{
	color: #c5141c;;
}
.tt-post-label span a:hover{
	color: #c5141c;
}

@media (min-width: 992px){
	.tt-header .main-nav > ul > li:not(.mega) > ul > li > ul > li > a:hover {
		background: #c5141c;
	}
}
.tt-footer{
	padding:0px;
	background: #000;
	color:#fff;
}
.tt-footer .container{
	color:#fff;
}
.top-center 
{
    background-position: center top !important;
    background-size: cover !important;
}
.contributor-img{
	margin-left: 32px;
	margin-bottom: 5px;
}
.author-name-span{
	padding-right: 55px;
}
.author-name-span a{
	text-align: center;
}
.tt-share-linkedin{
	background: #007bb6;
	border:  #007bb6;
}

.tt-share-whatsapp:hover{
	color:#5cbe4a;
}

.tt-share-whatsapp:hover {
    color: #5cbe4a;
}
.error_page_cls{
	padding-bottom: 100px;
}
.error_page_cls h1
{
	font-size: 34px;
	padding-bottom: 5px;
}
.error_page_cls p
{
	padding-bottom: 5px !important;
}
.btn-primary{
	background-color: #c5141c;
	border-color: #c5141c;
}
.btn-primary:hover{
	background-color: #fff;
	color: #000;
}
.tt-blog-user-content a:hover{
	color:#c5141c;
}
#loader{
	border: 0 solid #c5141c;
}
.simple-text h1, .c-h1{
	font-size: 34px;
	line-height: 43px;
}
@media (max-width: 991px){

.tt-post.type-6 .tt-post-img{
		width: 100%;
	}
}
.tt-header-margin-epaper{
	height: 170px;
}

.publishrr-link{
	float:right;
}

@media (min-width: 768px){
    .whatsapp_img
{       position: relative;
        bottom: 2px;
        right: 2px;
}
}
@media (max-width: 767px){
    .whatsapp_img
{       position: relative;
        top: 13px;
	height: 36px !important;
}
	.contributor-img .top-center{
		margin-left: 18px;
		margin-bottom: -25px;
	}
}
.c-btn.type-3.color-2:hover
{
	color: #c5141c;
    border-color: #c5141c;
}
.tt-s-popup-close:hover
{
	background: #c5141c;
}
.tt-s-popup-btn:hover
{
	color: #c5141c;
}
.tt-s-popup-submit:hover .fa
{
	color: #c5141c;
}
.tt-s-popup-devider :hover
{
	background: #c5141c;
}

.tt-mblock-title {
	height: 100px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.tt-mblock-desc-custom {
	height: 107px;
}

.tt-mblock-title:hover{
	color: #c5141c;
}
.c-btn.type-3.color-3{
	color: #c5141c;
	font-size: 16px;
}
.tt-news {
	border: none;
}
.tt-news-title:hover{
	color: #c5141c;
}
@media (min-width: 992px)
{
.tt-header.stick .tt-s-popup-btn {
    bottom: 0px;
    top: 0px!important;
}
}
@media (min-width: 992px)
{
    .tt-s-popup-btn {
        right:30px;
    }
}
@media (min-width: 992px){
	.tt-header .top-line 
	{       width: 100%;
                margin: 0;
		background:#ffffff;
		z-index: 999;
	}
	.tt-header .toggle-block-container
	{
/*		position: fixed;*/
	}
}
.tt-header
{       
        top: auto;
        padding: 0px 50px;
	position: absolute;
}
.fixed-menu-bar
{       
        border-bottom: 1px solid #b5b5b5!important;
	width: 100%;
	background-color: #ffffff;
	position: fixed;top:0;
}
.fixed-menu-bar .fa-search{
    
}
@media (min-width: 992px)
{
	.show-menu-icon-on-left
	{
		bottom: 26px !important;
		display: none;
	}	
}
.tt-header .cmn-mobile-switch span{
    background: #000;
}
.tt-header .cmn-mobile-switch::before{
     background: #000;
}
.tt-header .cmn-mobile-switch::after{
     background: #000;
}
.tt-header .cmn-mobile-switch{
    bottom: -42px;
}
@media (min-width: 992px)
{
    .tt-header .stick .cmn-mobile-switch {
        top: 0px!important;
        bottom: 0px;
    }
}
@media (min-width: 768px)
{
    .cmn-mobile-switch .show-menu-icon-on-left{
        display: none;
    }
}
.tt-header .cmn-mobile-switch::before, .tt-header .cmn-mobile-switch::after, .tt-header .cmn-mobile-switch span {
	
}
@media (min-width: 992px)
{
    .tt-header.stick .cmn-mobile-switch {
    bottom: 0px;
    top: 15px;
    }
}
@media(max-width: 768px)
{
    .tt-header .cmn-mobile-switch::before, .tt-header .cmn-mobile-switch::after, .tt-header .cmn-mobile-switch span {
        text-decoration: none;
        width: 22px;
        background: #000!important;
    }
    .tt-share-title {
        margin-top: 30px;
        margin-bottom: 0px;
    }
}

@media(max-width:768px){
    .news3{
        padding-bottom: 20px;
    }
    .tt-header .cmn-mobile-switch{
        top: 28px!important;
        display: block;
    }
.tt-header .cmn-mobile-switch::before, .tt-header .cmn-mobile-switch::after, .tt-header .cmn-mobile-switch span {
    text-decoration: none;
    width: 22px;
    background: #000!important;
}
.tt-header .cmn-mobile-switch span {
    top: 10px!important;
    display: block;
    width: 22px;
    background: #000!important;
    font-size: 18px;
    line-height: 17px;
    font-weight: 400;
    color: transparent;
    margin-top: -6px;
    font-family: "Times New Roman", Georgia, Serif;
}
.tt-s-popup-btn {
    top: 28px!important;
}
.tt-header .cmn-mobile-switch span:hover {
    color: #000;
}
}
.tt-header .main-nav > ul > li > a {
    padding: 10px 12px;
    font-size: 15px;
    line-height: 17px;
    font-weight: 400;
    color: #000;
    font-family: "Times New Roman", Georgia, Serif;
}

.tt-header .main-nav > ul > li > a:hover {
    color: #c5141c!important;
}

@media (min-width: 992px) {
	.tt-header .top-menu a {
		font-size: 14px;
		color: #b5b5b5;
		font-family: "Times New Roman", Georgia, Serif;
	}
	
	.tt-header .top-menu a:hover {
		color: #000;
	}
	
	.tt-header .toggle-block-container {
           
                left:0;
		background-color: #c5141c;
	}
}
.tt-header .toggle-block-container {
           
		background-color: #fff;
	}
.fa {
	color: #ffffff;
	font-size: 15px;
}

.fa:hover {
	color: #ffffff;
}
.swiper-container{
        border-top: 1px solid;
    border-bottom: 1px solid;
}
.tt-post.type-8 {
	margin-bottom: 19px;
}

h1, h2, h3, h4, h5, h6, .c-h1, .c-h2, .c-h3, .c-h4, .c-h5, .c-h6 {
	font-family: "Times New Roman", Georgia, Serif!important;
	font-weight: bold;
}

.simple-text {
    color: #000;
	font-family: "Times New Roman", Georgia, Serif!important;
}

.custom_black_background {
	background-color: #000000;
	font-weight: bold;
}

.custom_black_background a {
	color: #666 !important;
	font-weight: bold;
}

.custom_black_background a:hover {
	color: #FFFFFF !important;
}

.custom-tt-title-block {
	padding-top: 15px;
}

.tt-news-custom {
	box-shadow: none;
}
@media (min-width: 992px)
{
	.tt-header-wrapper {
		padding-top: 24px;
	}
	.tt-mblock-bg {
		left: 50%;
	}

	.tt-mblock-info {
		width: 50%;
	}
}
@media (min-width: 992px)
{
    .tt-header .top-inner {
            padding: 25px 0px 15px 0px;
    }
}
.tt-header-margin {
    height: 160px;
}
    .tt-mslide:before{
	background: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0) ) !important;
}
.c-pagination.color-2 .swiper-pagination-switch
{
	border-color: #c5141c;
}
.tt-header .logo
{       
        width: 600px;
}
.tt-header .logo img{
   height:75px;
   max-height: initial;
}
.tt-blog-user-content a, .simple-text p a, .tt-post-label a
{
	color: red;
}

@media (max-width:768px){
    .tt-header .logo img{
        position: relative!important;
        bottom: 22px;
    }
    .tt-header .logo img {
        height: 45px;
    }
}
.tt-mobile-nav > ul > li > a{
    opacity: 1;
}
.custom_white_background{
    color: #fff;
}

.custom_white_background .tt-title-text-white{
    color: #c5141c;
}

.custom_white_background a:hover{
    color: #c5141c!important;
}
.custom_white_background a{
    color: #000!important;
}
.tt-title-text{
    font-size: 18px;
    font-weight: bolder;
    color: #c5141c!important;
}
.tt-title-text:before, .tt-title-text:after{
        background: #000;
}
.toggle-block{
    border-bottom: 1px solid  #b5b5b5;
      border-top: 4px solid #000;
}
 .fa-search{
    color: #000;
}
 .fa-search:hover{
    color: #000;
}
.tt-s-popup-btn{
    top:70px;
}
.top-social .fa{
    color: #000;
}
.top-social .fa:hover{
    color: #000;
}
.pt-30{
    padding-top: 30px;
}

.container-first{
    padding: 0px;
}
.container-fluid .tt-title-block{
    margin: 0px 20px;
}
.container-fluid .row{
 padding: 0px 20px;
}
.tt-footer-copy{
        border-top: 3px solid #c5141c!important;
}
.cmn-mobile-switch .fa-home{
    font-size: 30px;
    color: gray;
}
.parent .fa-home{
    cursor: pointer;
    font-size: 30px;
    color: grey;
}
.parent-home a{    
    margin-top: 3px;
    padding: 0px 15px!important;
}
.tt-title-block.type-2 .tt-title-text{
    font-size: 18px;
}
.c-h5 small{
    font-size: 16px;
}
.tt-post-title{
    font-size: 16px!important;
}
.tt-footer-copy .tof{
    text-align: left;
    font-size: 18px;
}
.tt-footer-copy h4{
    padding-right: 3px;
    padding-top: 10px;
    font-size: 18px;
}
.tt-post-label a span{
    color: #c5141c!important;
    font-size: 14px;
}
.simple-text a{
    color: #0077EE!important
}
.simple-text a:hover{
    color: #0077EE!important;
}
.simple-text.size-3 {
    font-size: 20px!important;
	line-height: 24px;
}
@media(max-width:768px){
.tt-post.type-3{
    padding-left: 15px;
    padding-right: 15px;
    text-align: left;
}
.tt-post.type-8{
    text-align: center;
}
}

.tt-border-block .poll-toi h4{
    color: #000;
    text-align: center;
    font-size: 20px;
}
.tt-border-block-poll{
    height: 260px;
}
input[type="radio"]{
      -webkit-appearance: radio; 
}
.type-3 .form label{
    text-transform: uppercase;
    margin-bottom: 20px;
}

.type-3 .form a{
    width: 100%;
}
.type-3 .form .poll_msg{
    text-align: center;
}
@media(max-width:768px){
.tt-footer-copy .tof{
    line-height: 20px;
    margin-bottom: 15px;
    text-align: center;
}
.tt-footer-copy a{
  
}
}
.tt-post.type-2 .tt-post-title{
    font-size: 20px!important;
}
.tt-post-info .c-h2 {
    font-size: 20px!important;
}
@media (max-width:768px){
.publishrr-link{
    float: none!important;
}
}
#scrollUp {
    right: -2px;
    bottom: 58px;
}
#scrollUp 
{
    background: #333 none repeat scroll 0 0;
    border-radius: 10% 10% 0 0;
    bottom: 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    color: #888;
    font-size: 24px;
    height: 30px;
    line-height: 30px;
    position: fixed;
    right: 5px;
    text-align: center;
    transition: all 0.4s ease 0s;
    width: 45px;
    z-index: 200;
    bottom: 56px;
}
.verticle-widget-row{
    display: flex;
    flex-wrap: wrap;
}
.verticle-widget-col{
    display: flex;
}
@media(max-width:768px){
    .verticle-widget-col{
        padding-bottom: 15px;
}
}
.tt-s-popup-devider:after{
    background: #c5141c;
}
.poll_answers_content .poll_option_cls{
    text-align: left;
}

.poll_option_cls label span{
    color: #c5141c;
}
.tt-blog-head-inner .c-h1{
    font-size:32px;
    line-height: 37px;
    text-align: left;
}
.tt-blog-head-inner{
    display: block;
}
.tt-blog-head{
    padding: 0;
    width:100%;
    height: auto;
}
.top-menu .top-date a:hover{
    color: #b5b5b5;
    cursor: auto;
}
.epaper_header{
    margin: 0px 20px;
    padding: 20px;
    height: 50px;
    background: #c5141c;
}
.epaper_header .arrows-links{
    
    text-align: center;
}
.epaper-navigation {
    border: 1px solid lightgrey;
    padding: 4px 8px 1px 8px;
    font-size: 18px;
    margin: 0px 0px;
    position: relative;
    line-height: 13px;
    color: #888888!important;
    text-decoration: none;
    background: white;
    font-family: "Jameel Noori Nastaleeq","Helvetica Neue",Helvetica,serif !important;
}
.epaper_header .epaper-navigation .fa{
     color: #888888!important;
}
.epaper_header .navigation-heads{
    color: #ffffff;
}
.top-center-contain .maphilighted{
  
}
.tabbed-widget
{
 min-height: 700px;
}
.epaper_page_center {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
}
.pdt-head-ad{
    position: relative;
    z-index: 1;
    text-align: center;
    padding: 5px 0px;
}
.pdt-20{
    text-align: center;
    padding-top: 20px;
}
.tt-header-wrapper{
    border-bottom: none;   
}
.type-3 .category-font small{
    font-size: 20px!important;
}
.type-6 .category-font{
    font-size: 20px!important;
}
.type-6 .category-description-font{
    font-size: 15px!important;
}
.type-2 .category-description-font{
    font-size: 15px!important;
}
#mc_embed_signup_scroll .clear
{
	height:auto !important;
	font-size: 15px !important;
}
@media (max-width: 768px)
{
    .tt-header-margin {
        height: 70px;
    }
    .tt-header .logo {
        top: 22px;
    }
	.tt-blog-head-inner .c-h1
	{
		font-size:28px;
	}
}
 .owl-theme .owl-nav [class*=owl-]:hover{
	color: #c5141c;
}
  .owl-theme .owl-nav [class*=owl-]{
	background: #c5141c!important;
	border-radius: 0px!important;
}
.owl-nav div{
	padding: 8px 15px!important;
}
#demos{
	padding-top: 20px;
}
.mrgb-20{
	margin-bottom: 20px;
}
.col-centered
{
	float:none;
	margin: 0 auto;
}
@media(max-width:768px){
    .whatsapp_web{
        display: none!important;
    }
}
@media(min-width:768px){
    .whatsapp_mobile{
        display: none!important;
    }
    .tt-share.position-2{
        margin-left: -424px;
    }
}

.read_more { margin-bottom: 10px; font-weight: bold; }
.simple-text.size-3 p a{
    color: #111!important;
}
.simple-text.size-3 p a:hover{
    color: #0077EE!important;
}
.home-page .hide-home{
    display: none!important;
}
#wrapper .show-else-home{
    display: none;
}
#wrapper.home-page .show-else-home{
    display: block;
}
.fb-comments iframe{
    width: 100%!important;
}
#___gcse_0{
    height:0px;
}